/*<div class="displayTest">
YELLOW = Default (Resposive not detected)
RED = Large Screen desktops and laptops: RED<br>
GREEN = Landscape tablets and medium desktops (iPad mini Landscape & Kindle Fire landscape)<br>
BLUE = Portrait tablets and small desktops (iPad portrait)<br>
ORANGE = Landscape phones and portrait tablets: (iPhone landscape / Kindle Fire Portrait)<br>
GRAY = Portrait phones and smaller devices (iPhone Portrait)<br>
</div>*/

/* --------------------------------------------------
RESPONSIVE CSS
-------------------------------------------------- */

/* Large screen desktops and laptops */
@media (min-width: 1200px) {
	/*.displayTest {
		background-color:red;
		padding:20px;
		color:black
	}*/

/*#main.container {
    width: 1172px;
}*/

}

/* Landscape tablets and medium desktops (iPad mini Landscape & Kindle Fire landscape) */
@media (min-width: 992px) and (max-width: 1199px) {
	/*.displayTest {
		background-color:green;
		padding:20px;
		color:black
	}*/

#slider-with-blocks-1 .slideImg {
	 background-size: 40%	
}

#slider-with-blocks-1 img {
	margin-right:70px;
}

}

/* Portrait tablets and small desktops (iPad portrait) */
@media (min-width: 768px) and (max-width: 991px) {
	/*.displayTest {
		background-color:blue;
		padding:20px;
		color:black
	}*/

#header .navbar-default .navbar-nav > li {
	font-size: 13px;	
}
#header .navbar-default .navbar-nav > li > a {
	padding: 10px 5px;	
}

#slider-with-blocks-1 .slideImg {
	 background-position: 85% 40%; 
	 background-size: 40%	
}

.map.services .desc{
	padding:20px 20px 20px 20px;
	margin:20px 40% 20px 20px;
	border-radius:15px;
}

#slider-with-blocks-1 .slideBlock{
	top:30%;
	width:50%;

}

#slider-with-blocks-1 img {
	width:350px;
	margin-top:100px;
	margin-right:30px;
}

#slider-with-blocks-1 .btn{
	bottom:15%;
	right:5%;
}


.map,
.map.services{
	background-image:none;
}

}

@media (min-width: 992px) {
	/*Pin Styles*/
	.pin-1:before,
	.pin-2:before,
	.pin-3:before,
	.pin-4:before,
	.pin-5:before,
	.pin-6:before,
	.pin-7:before,
	.pin-8:before,
	.pin-9:before,
	.pin-10:before,
	.pin-11:before,
	.pin-12:before,
	.pin-13:before,
	.pin-14:before{
		content: "";
		background-image: url(../img/pushpin.png);
		position: absolute;
		background-repeat:no-repeat;
		width: 50px;
		height:75px;

		/*width:4.27%;*/
		/*height:23.96%;*/

	}

	/*Albany*/
	.pin-1:before{
		top: 110px;
		right:76px;
	}
	/*Columbia*/
	.pin-2:before{
		top: 109px;
		right:23px;
	}
	/*Delaware*/
	.pin-3:before{
		top: 155px;
		right:166px;
	}
	/*Fulton*/
	.pin-4:before{
		top: 29px;
		right:129px;
	}
	/*Greene*/
	.pin-5:before{
		top: 127px;
		right:73px;
	}
	/*Herkimer*/
	.pin-6:before{
		top: 30px;
		right:169px;
	}
	/*Montgomery*/
	.pin-7:before{
		top: 56px;
		right:127px;
	}
	/*Otsego*/
	.pin-8:before{
		top: 92px;
		right:169px;
	}
	/*Rensselaer*/
	.pin-9:before{
		top: 45px;
		right:23px;
	}
	/*Saratoga*/
	.pin-10:before{
		top: 18px;
		right:77px;
	}
	/*Schenectady*/
	.pin-11:before{
		top: 60px;
		right:85px;
	}
	/*Schoharie*/
	.pin-12:before{
		top: 100px;
		right:120px;
	}
	/*Warren*/
	.pin-13:before{
		top: -48px;
		right:80px;
	}
	/*Washington*/
	.pin-14:before{
		top: -3px;
		right: 28px;
	}

}

@media (max-width: 991px) {

.map,
.map.services{
	min-height:inherit;
}

.map .desc,
.map.services .desc{
	padding:20px 20px 10px 20px;
	margin:0;
}

}

/* Landscape phones and portrait tablets: (iPhone landscape / Kindle Fire Portrait) */
@media (max-width: 767px) {
	/*.displayTest {
		background-color:orange;
		padding:20px;
		color:black
	}*/

#main {
	border: none;	
}

#header .navbar {
	text-align: left;	
}
#header .navbar-default .navbar-nav > li {
	display: block;	
}

.home .navbar-brand {
    display: block;
	left: auto;
	padding: 0px 15px !important;
    text-align: left;
}

.sub .navbar-brand {
	left: 15px;	
}

.portal, .search {
	display: none;	
}

.translate {
	float: right;
	padding: 5px 10px 0 0;
}

#slider-with-blocks-1 {
	height: 450px;	
	margin-bottom: 50px;
}
#slider-with-blocks-1 .slideBlock {
    padding: 150px 15px 0;
    position: relative;
    text-align: left;
    top: auto;
    width: 100%;
}
#slider-with-blocks-1 .slideBlock > div {
	font-size: 18px;
	line-height: 26px;
}
#slider-with-blocks-1 .slideBlock > p {
	font-size: 16px;
	line-height: normal;
}
#slider-with-blocks-1 img {
	display: none;	
}
#slider-with-blocks-1 .btn {
	bottom: auto;
	padding: 10px 50px;
	position: relative;	
	right: auto;
}
#slider-with-blocks-1 .rsBullets {
	bottom: 0px;	
}

.home .content {
	background-image: url(../img/main_bg_mobile.jpg);	
}

.promo-block {
	margin-top: 35px;	
}
.promo-block .thumbnail {
	margin-bottom: 25px;
}

.news-block {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 15px;
	padding-right: 15px;
}
.news-block .item {
	margin-bottom: 25px;	
}
.news-block .item-inner.news {
	height: auto;	
}

.sideBar {
	margin-bottom: 25px;	
}

.breadcrumb {
	padding-left: 15px;
	padding-right: 15px;
}

.editor {
	padding-left: 15px;
	padding-right: 15px;
}

.pageHeader {
	padding: 15px 15px 10px 15px;
	height:inherit;
	text-align:left;
}

h1.pageTitle, .pageTitle {
	padding: 90px 0 0 0;
	line-height: 1.1;
}

#footer {
	padding: 25px 15px 25px;
}
#footer .info {
	text-align: center;
}

.footer-nav {
	margin-bottom: 25px;
	text-align: center;
}
.footer-nav ul li {
    display: inline-block;
    float: none;
}
.footer-nav ul li {
    margin-left: 0.474609em;
    margin-right: 0.474609em;
}

#footer .seo-block {
	padding-right: 15px;	
}


.map,
.map.services{
	background-image:none;
}
.map .desc .county {
	font-size: 28px;
}

.sideNav.contactUs:before{
	display:none;
}

}

/* Portrait phones and smaller devices (iPhone Portrait) */
@media (max-width: 480px) {
	/*.displayTest {
		background-color:gray;
		padding:20px;
		color:black
	}*/	

#slider-with-blocks-1 {
	height: 450px;	
}
#slider-with-blocks-1 .slideBlock > div {
	font-size: 14px;
	line-height: 20px;
}

.map .desc .phone,
.map.services .desc .phone{
	display:block;
	margin:0;
}

.map .desc .address,
.map.services .desc .address{
	margin-top:10px;
}

.map .desc .fax-divider,
.map.services .desc .fax-divider{
	display:none;
}

}
/* -------------------------------------------------- */